<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <Compile Remove="Migrations\20211222230557_Initial.cs" />
    <Compile Remove="Migrations\20211222230557_Initial.Designer.cs" />
    <Compile Remove="Migrations\20220104192427_fix.cs" />
    <Compile Remove="Migrations\20220104192427_fix.Designer.cs" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.AspNetCore.Identity" Version="2.2.0" />
    <PackageReference Include="Microsoft.AspNetCore.Identity.EntityFrameworkCore" Version="3.1.22" />
    <PackageReference Include="Microsoft.EntityFrameworkCore" Version="3.1.22" />
    <PackageReference Include="Microsoft.EntityFrameworkCore.Design" Version="3.1.22">
      <PrivateAssets>all</PrivateAssets>
      <IncludeAssets>runtime; build; native; contentfiles; analyzers; buildtransitive</IncludeAssets>
    </PackageReference>
    <PackageReference Include="Microsoft.EntityFrameworkCore.SqlServer" Version="3.1.22" />
    <PackageReference Include="Microsoft.EntityFrameworkCore.Tools" Version="3.1.22">
      <PrivateAssets>all</PrivateAssets>
      <IncludeAssets>runtime; build; native; contentfiles; analyzers; buildtransitive</IncludeAssets>
    </PackageReference>
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Shared\Shared.csproj" />
  </ItemGroup>

  <ItemGroup>
    <Folder Include="Migrations\" />
  </ItemGroup>

</Project>
